package turgen.plugin;

/** Plugin exception*/
public class PluginException extends Exception {

    private final String message;
    
    public PluginException(String message) {
        this.message=message;
    }
    
    public String getMessage() {
        return message;
    }
    
    public String toString() {
        return "PluginException: "+message;
    }
    
}
